@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
#gdaWarp {
	font-family: 'Noto Sans Japanese', sans-serif;
}
/* 基礎レイアウト
========================================================= */
#gdaWarp { width: 100%; }
#gdaWarp p { color: #000000; margin-bottom: 0; }
h1,h2,h3 { margin-bottom: 0; }
#gdaWarp img { width: 100%; height: auto; }
#gdaWarp #button-share { width: 1080px; margin-right: auto; margin-left: auto; }
#gdaWarp a { transition: 0.3s ease; }
@media screen and (max-width:1079px) {
	#gdaWarp #button-share { width: 100%; }
}
#gdaWarp .clearboth{ clear:both; }
#gdaWarp .mb20{ margin-bottom:20px; }
#gdaWarp .mb30{ margin-bottom:30px; }
#gdaWarp .mb40{ margin-bottom:40px; }

.header_outer{ width:100%; background:#009eff; margin-bottom:80px; }
.header_outer .swi_header{ max-width:1200px; height:894px; margin:0 auto; position:relative; }

.header_outer .swi_header .swi_header_bg1{ position:absolute; width:44.42%; height:54.14%; top:20px; left:0; z-index:2; }
.header_outer .swi_header .swi_header_bg1 img{ max-width:100%; height: auto; width: auto\9; }
.header_outer .swi_header .swi_header_bg2{ position:absolute; width:54.5%; height:54.14%; top:20px; right:0; z-index:2; }
.header_outer .swi_header .swi_header_bg2 img{ max-width:100%; height: auto; width: auto\9; }

.header_outer .swi_header .swi_header_obj1{ position:absolute; width:11.5%; height:auto; top:5%; left:1.5%; z-index:3; }
.header_outer .swi_header .swi_header_obj2{ position:absolute; width:12.33%; height:auto; top:23.6%; right:15.33%; z-index:4; }
.header_outer .swi_header .swi_header_h1{ position:absolute; width:37.25%; height:auto; top:7.38%; right:31.37%; z-index:10; }
.header_outer .swi_header .swi_header_date{ position:absolute; width:22.33%; height:auto; bottom:31%; left:24.4%; z-index:7; }
.header_outer .swi_header .swi_header_plase{ position:absolute; width:24%; height:auto; bottom:31%; right:24.5%; z-index:6; }
.header_outer .swi_header .swi_header_add{ position:absolute; width:32px; height:32px; bottom:-16px; right:calc( 50% - 16px ); background:#009eff; border-radius:50%; z-index:1; }
.header_outer .swi_header .swi_header_logo{ position:absolute; width:13.58%; height:auto; bottom:5%; right:14.25%; z-index:8; }
.header_outer .swi_header .swi_header_read{ position:absolute; width:55.5%; height:auto; bottom:5%; left:12.58%; color:#fff; font-size:1.1rem; line-height:2.0rem; z-index:9; }

.header_outer .swi_header .swi_header_obj1 img,
.header_outer .swi_header .swi_header_obj2 img,
.header_outer .swi_header .swi_header_h1 img,
.header_outer .swi_header .swi_header_date img,
.header_outer .swi_header .swi_header_plase img,
.header_outer .swi_header .swi_header_logo img{ max-width:100%; height: auto; width: auto\9; }

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1199px) {
	.header_outer .swi_header{ width:calc(100%-40px); height:894px; margin:0 20px; position:relative; }
}
@media screen and (max-width:992px) {
	.header_outer .swi_header{ height:794px; }
	.header_outer .swi_header .swi_header_obj1{ position:absolute; width:13.9%; height:auto; top:5%; left:1.5%; }
	.header_outer .swi_header .swi_header_obj2{ position:absolute; width:14.92%; height:auto; top:24%; right:5%; }
	.header_outer .swi_header .swi_header_h1{ position:absolute; width:45%; height:auto; top:7%; right:27.5%; }
	.header_outer .swi_header .swi_header_date{ position:absolute; width:27%; height:auto; bottom:28%; left:12%; }
	.header_outer .swi_header .swi_header_plase{ position:absolute; width:29%; height:auto; bottom:28%; right:12%;}
	.header_outer .swi_header .swi_header_logo{ position:absolute; width:16.43%; height:auto; bottom:5%; right:5%;}
	.header_outer .swi_header .swi_header_read{ position:absolute; width:66%; height:auto; bottom:5%; left:5%; font-size:1.0rem; line-height:2.0rem; }
}
@media screen and (max-width:870px) {
	.header_outer .swi_header .swi_header_date{ position:absolute; width:27%; height:auto; bottom:36%; left:10%; }
	.header_outer .swi_header .swi_header_plase{ position:absolute; width:29%; height:auto; bottom:36%; right:10%;}
}

@media screen and (max-width: 767px) {
	.header_outer{ margin-bottom:60px; }
	.header_outer .swi_header{ width:calc(100%-20px); height:768px; margin:0 10px; }
	.header_outer .swi_header .swi_header_obj1{ position:absolute; width:17.97%; height:auto; top:5%; left:1%; }
	.header_outer .swi_header .swi_header_obj2{ position:absolute; width:19.27%; height:auto; top:5%; right:1%; }
	.header_outer .swi_header .swi_header_h1{ position:absolute; width:58.2%; height:auto; top:5%; right:20.9%; }
	.header_outer .swi_header .swi_header_date{ position:absolute; width:34.9%; height:auto; bottom:28%; left:8%; }
	.header_outer .swi_header .swi_header_plase{ position:absolute; width:37.5%; height:auto; bottom:28%; right:8%;}
	.header_outer .swi_header .swi_header_logo{ position:absolute; width:18%; height:auto; bottom:5%; right:5%;}
	.header_outer .swi_header .swi_header_read{ position:absolute; width:68%; height:auto; bottom:5%; left:5%; font-size:1.4rem; line-height:2.8rem; }
}
@media screen and (max-width: 660px) {
	.header_outer .swi_header .swi_header_obj1{ position:absolute; width:15%; height:auto; top:5%; left:1%; }
	.header_outer .swi_header .swi_header_obj2{ position:absolute; width:15%; height:auto; top:5%; right:1%; }
	.header_outer .swi_header .swi_header_h1{ position:absolute; width:60%; height:auto; top:5%; right:20%; }
	.header_outer .swi_header .swi_header_date{ position:absolute; width:35%; height:auto; bottom:32%; left:8%; }
	.header_outer .swi_header .swi_header_plase{ position:absolute; width:38%; height:auto; bottom:32%; right:8%;}
	.header_outer .swi_header .swi_header_logo{ position:absolute; width:18%; height:auto; bottom:10%; right:5%;}
	.header_outer .swi_header .swi_header_read{ position:absolute; width:68%; height:auto; bottom:5%; left:5%; font-size:1.4rem; line-height:2.8rem; }
}
@media screen and (max-width:550px) {
	.header_outer .swi_header .swi_header_bg1{ position:absolute; width:100%; height:auto; top:10px; left:0; z-index:2; }
	.header_outer .swi_header .swi_header_bg2{ display:none; }
	.header_outer .swi_header .swi_header_obj1{ position:absolute; width:18%; height:auto; top:1%; left:1%; }
	.header_outer .swi_header .swi_header_obj2{ position:absolute; width:18%; height:auto; top:1%; right:1%; }
	.header_outer .swi_header .swi_header_h1{ position:absolute; width:80%; height:auto; top:3%; right:10%; }
	.header_outer .swi_header .swi_header_date{ position:absolute; width:40%; height:auto; bottom:32%; left:5%; }
	.header_outer .swi_header .swi_header_plase{ position:absolute; width:42%; height:auto; bottom:32%; right:5%;}
	.header_outer .swi_header .swi_header_logo{ position:absolute; width:18%; height:auto; bottom:15%; right:3%;}
	.header_outer .swi_header .swi_header_read{ position:absolute; width:68%; height:auto; bottom:3%; left:3%; font-size:1.4rem; line-height:2.6rem; }
}
@media screen and (max-width:480px) {
	.header_outer{ margin-bottom:40px; }
	.header_outer .swi_header{ height:700px; }
	.header_outer .swi_header .swi_header_date{ position:absolute; width:40%; height:auto; bottom:36%; left:3%; }
	.header_outer .swi_header .swi_header_plase{ position:absolute; width:42%; height:auto; bottom:36%; right:3%;}
	.header_outer .swi_header .swi_header_logo{ position:absolute; width:18%; height:auto; bottom:15%; right:2%;}
	.header_outer .swi_header .swi_header_read{ position:absolute; width:72%; height:auto; bottom:2%; left:2%; }
}
@media screen and (max-width:380px) {
	.header_outer .swi_header .swi_header_h1{ position:absolute; width:80%; height:auto; top:8%; right:10%; }
	.header_outer .swi_header .swi_header_date{ position:absolute; width:40%; height:auto; bottom:44%; left:3%; }
	.header_outer .swi_header .swi_header_plase{ position:absolute; width:42%; height:auto; bottom:44%; right:3%;}
	.header_outer .swi_header .swi_header_logo{ position:absolute; width:18%; height:auto; bottom:20%; right:2%;}
	.header_outer .swi_header .swi_header_read{ position:absolute; width:72%; height:auto; bottom:2%; left:2%; }
}


.swi_cont00{ max-width:950px; margin:0 auto 100px; }
.swi_cont00 .swi_cont00_s1{ position:relative; width:calc(100% -30px); padding:15px; background:#009eff; border-radius:20px; }
.swi_cont00 .swi_cont00_s1 .swi_cont00_tit{ position:absolute; width:668px; height:130px; top:-90px; left:calc( 50% - 334px ); z-index:11; }
.swi_cont00 .swi_cont00_s1 .swi_cont00_tit img{ max-width:100%; height: auto; width: auto\9; }
.swi_cont00 .swi_cont00_s1 .swi_cont00_s2{ width:100%; margin:0; background:#ffffe6; border-radius:19px; }
.swi_cont00 .swi_cont00_s1 .swi_cont00_s2 .swi_cont00_pho{ width:570px; height:auto; margin:0 auto; padding:20px 0 20px 0; }
.swi_cont00 .swi_cont00_s1 .swi_cont00_s2 .swi_cont00_pho img{ max-width:100%; height: auto; width: auto\9; }
.swi_cont00 .swi_cont00_s1 .swi_cont00_s2 p{ width:570px; height:auto; margin:0 auto; padding:0 0 20px 0; font-size:1.0rem; line-height:2.0rem; }

.swi_cont00 .swi_cont00_b1{ display:block; position:relative; width:100%; margin:60px 0 0; }
.swi_cont00 .swi_cont00_b1 div.sub{ position:absolute; width:100px; top:-24px; left:10px; color:#009eff; }
.swi_cont00 .swi_cont00_b1 div.title{ position:absolute; width:440px; height:44px; padding:6px 0 10px; top:-24px; left:calc(50% - 220px); text-align:center; vertical-align:middle; color:#009eff; font-size:1.4rem; font-weight:900; background:#ff0; z-index:12; }
.swi_cont00 .swi_cont00_b1 div.main{ width:100%; }
.swi_cont00 .swi_cont00_b1 div.main img{ max-width:100%; height: auto; width: auto\9; }

.swi_cont00 a.button{ display:block; position:relative; width:auto; padding:10px; margin:30px 0 150px 0; border:2px solid #009eff; background:#fff; font-size:1.4rem; line-height:1.8rem; font-weight:600; text-align:center; color:#009eff; text-decoration: none; border-radius:10px; }
.swi_cont00 a.button span:after{ position:absolute; content:""; right:12px; top:calc( 50% - 6px ); width:12px; height:12px; border-right:3px solid #009eff; border-top:3px solid #009eff; transform: rotate(45deg); }
.swi_cont00 a.button:hover,
.swi_cont00 a.button:active { background:#e1ffff;  }

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:992px) {
	.swi_cont00{ width:calc(100%-20px); margin:0 10px 100px; }
}
@media screen and (max-width: 768px) {
	.swi_cont00{ margin:0 10px 60px; }
	.swi_cont00 .swi_cont00_s1{ position:relative; width:calc(100% -20px); padding:10px; }
	.swi_cont00 .swi_cont00_s1 .swi_cont00_tit{ position:absolute; width:90%; height:auto; top:-74px; left:5%; z-index:11; }
	.swi_cont00 .swi_cont00_s1 .swi_cont00_s2 .swi_cont00_pho{ width:80%; height:auto; margin:0 auto; padding:20px 0 20px 0; }
	.swi_cont00 .swi_cont00_s1 .swi_cont00_s2 p{ width:80%; height:auto; margin:0 auto; padding:0 0 20px 0; font-size:1.4rem; line-height:2.8rem; }
	
	.swi_cont00 .swi_cont00_b1 div.title{ position:absolute; width:320px; height:44px; padding:8px 0 6px; top:-24px; left:calc(50% - 160px); text-align:center; vertical-align:middle; color:#009eff; font-size:1.8rem; font-weight:900; background:#ff0; z-index:12; }
	.swi_cont00 .swi_cont00_b1 div.main{ width:100%; margin:0 auto; }
	
	.swi_cont00 a.button{ display:block; position:relative; width:auto; padding:10px; margin:30px 0 110px 0; border:2px solid #009eff; background:#fff; font-size:2.2rem; line-height:2.2rem; font-weight:600; text-align:center; color:#009eff; text-decoration: none; border-radius:10px; }
}
@media screen and (max-width: 560px) {
	.swi_cont00 .swi_cont00_s1 .swi_cont00_tit{ top:-54px; }
	.swi_cont00 .swi_cont00_b1 div.title{ position:absolute; width:240px; height:44px; padding:8px 0 6px; top:-24px; left:calc(50% - 120px); text-align:center; vertical-align:middle; color:#009eff; font-size:1.8rem; font-weight:900; background:#ff0; z-index:12; }
}
@media screen and (max-width: 480px) {
	.swi_cont00 .swi_cont00_b1 div.title{ position:absolute; width:180px; height:36px; padding:4px 0 4px; top:-24px; left:calc(50% - 90px); text-align:center; vertical-align:middle; color:#009eff; font-size:1.8rem; font-weight:900; background:#ff0; z-index:12; }
}
@media screen and (max-width:360px) {
	.swi_cont00 .swi_cont00_s1 .swi_cont00_tit{ top:-34px; }
	.swi_cont00 .swi_cont00_b1 div.title{ display:none; }
}



.swi_cont01{ width:100%; margin:0 0 80px; }
.swi_cont01 .contbox{ max-width:1100px; margin:0 auto; position:relative; }
.swi_cont01 .contbox .ssobj{ position:absolute; width:209px; height:143px; top:0; left:6.8%; text-indent:-9999px; background:url(../images/i_section_c01_ss1.png) no-repeat top center; background-size:100% auto; }
.swi_cont01 .contbox .free{ position:absolute; width:130px; height:130px; top:50%; right:calc( 50% - 65px); text-indent:-9999px; background:url(../images/i_section_c01_free.png) no-repeat top center; background-size:100% auto; }
.swi_cont01 .contbox .photo{ float:right; width:50%; height:auto; }
.swi_cont01 .contbox .photo img{ max-width:100%; height: auto; width: auto\9; }
.swi_cont01 .contbox .txtbox{ position:absolute; width:35%; top:40%; left:6.8%; }
.swi_cont01 .contbox .txtbox div{ color:#009eff; font-size:1.6rem; line-height:2.6rem; font-weight:700; }
.swi_cont01 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.0rem; line-height:1.8rem; }

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1100px) {
	.swi_cont01 .contbox{ width:calc(100% - 40px); margin:0 20px; position:relative; }
	.swi_cont01 .contbox .ssobj{ position:absolute; top:0; left:0; }
	.swi_cont01 .contbox .txtbox{ position:static; width:42%; padding-top:180px; }
}
@media screen and (max-width: 992px) {
	.swi_cont01 .contbox .free{ position:absolute; bottom:0; right:3%; }
	.swi_cont01 .contbox .txtbox{ position:static; width:48%; padding-top:180px; }
}
@media screen and (max-width: 767px) {
	.swi_cont01 .contbox{ width:calc(100% - 20px); margin:0 10px; padding:0 0 30px; position:relative; }
	.swi_cont01 .contbox .ssobj{ position:absolute; top:0; left:calc( 50% - 105px ); }
	.swi_cont01 .contbox .free{ position:absolute; width:90px; height:90px; top:calc( 50% - 45px ); right:3%;}
	.swi_cont01 .contbox .photo{ float:none; width:60%; height:auto; text-align:center; margin:0 auto 20px; padding-top:100px; }
	.swi_cont01 .contbox .txtbox{ position:static; width:80%; margin:0 auto; padding:0; }
	.swi_cont01 .contbox .txtbox div{ color:#009eff; font-size:2.2rem; line-height:3.6rem; font-weight:700; }
	.swi_cont01 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.4rem; line-height:2.4rem; }
}
@media screen and (max-width: 480px) {
	.swi_cont01 .contbox .free{ position:absolute; width:65px; height:65px; top:65px; left:calc(95% - 65px);}
	.swi_cont01 .contbox .txtbox{ width:100%; margin:0 0 20px; }
	.swi_cont01 .contbox .photo{ width:100%; margin:60px auto 20px; }
}


.swi_cont02{ width:100%; padding:60px 0; background:#e1ffff; }
.swi_cont02 .contbox{ max-width:1100px; margin:0 auto; position:relative; }
.swi_cont02 .contbox .ssobj{ position:absolute; width:205px; height:143px; top:-100px; left:calc( 50% - 100px ); text-indent:-9999px; background:url(../images/i_section_c02_ss2.png) no-repeat top center; background-size:100% auto; }
.swi_cont02 .contbox .photo{ float:left; width:45%; height:auto; margin-left:5%; }
.swi_cont02 .contbox .photo img{ max-width:100%; height: auto; width: auto\9; }
.swi_cont02 .contbox .txtbox{ position:absolute; width:35%; top:15%; right:5%; }
.swi_cont02 .contbox .txtbox div{ color:#009eff; font-size:1.6rem; line-height:2.6rem; font-weight:700; }
.swi_cont02 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.0rem; line-height:1.8rem; }
.swi_cont02 .contbox .txtbox div.logo{ width:224px; height:86px; margin:20px 0 0 0; text-indent:-9999px; background:url(../images/i_section_c02_logo.jpg) no-repeat top center; background-size:100% auto; }
/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1100px) {
	.swi_cont02 .contbox{ width:calc(100% - 40px); margin:0 20px; position:relative; }
	.swi_cont02 .contbox .photo{ float:left; width:50%; height:auto; margin-left:0; }
	.swi_cont02 .contbox .txtbox{ position:absolute; width:45%; top:15%; right:0; }
}
@media screen and (max-width: 992px) {
	.swi_cont02 .contbox .txtbox{ position:static; float:right; width:45%; padding-top:30px; }
}
@media screen and (max-width: 767px) {
	.swi_cont02{ width:100%; padding:30px 0; }
	.swi_cont02 .contbox{ width:calc(100% - 20px); margin:0 10px; position:relative; }
	.swi_cont02 .contbox .photo{ float:none; width:60%; height:auto; text-align:center; margin:0 auto 20px; }
	.swi_cont02 .contbox .txtbox{ float:none; width:80%; margin:0 auto 20px; padding:0; }
	.swi_cont02 .contbox .txtbox div{ color:#009eff; font-size:2.2rem; line-height:3.6rem; font-weight:700; }
	.swi_cont02 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.4rem; line-height:2.4rem; }
	.swi_cont02 .contbox .txtbox div.logo{ width:224px; height:86px; margin:20px auto 0;}
}
@media screen and (max-width: 480px) {
	.swi_cont02 .contbox .ssobj{ position:absolute; width:205px; height:143px; top:-80px; left:calc( 50% - 100px ); }
	.swi_cont02 .contbox .photo{ width:100%; margin:0 auto 20px; }
	.swi_cont02 .contbox .txtbox{ width:100%; }
}


.swi_cont03{ width:100%; margin:30px 0; }
.swi_cont03 .contbox{ max-width:1100px; margin:0 auto; }
.swi_cont03 .contbox .ssobj{ float:left; width:205px; height:143px; margin:0 0 0 45px; text-indent:-9999px; background:url(../images/i_section_c03_ss3.png) no-repeat top center; background-size:100% auto; }
.swi_cont03 .contbox .txtbox{ margin:0 50px 20px 280px; }
.swi_cont03 .contbox .txtbox div{ color:#009eff; font-size:1.6rem; line-height:2.6rem; font-weight:700; }
.swi_cont03 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.0rem; line-height:1.8rem; }
.swi_cont03 .contbox .photo1{ float:left; width:23.8%; height:auto; margin:0 0 0 40px; }
.swi_cont03 .contbox .photo1 img{ max-width:100%; height: auto; width: auto\9; }
.swi_cont03 .contbox .photo2{ float:right; width:54%; height:auto; }
.swi_cont03 .contbox .photo2 img{ max-width:100%; height: auto; width: auto\9; }
/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1100px) {
	.swi_cont03 .contbox{ width:calc(100% - 40px); margin:0 20px; position:relative; }
	.swi_cont03 .contbox .ssobj{ float:left; margin:0 20px 20px 0; }
	.swi_cont03 .contbox .txtbox{ margin:0 0 20px 240px; }
	.swi_cont03 .contbox .photo1{ float:left; width:23.8%; height:auto; margin:0 0 0 20px; }
}
@media screen and (max-width: 767px) {
	.swi_cont03 .contbox{ width:calc(100% - 20px); margin:0 10px; }
	.swi_cont03 .contbox .ssobj{ float:none; margin:0 auto 20px; }
	.swi_cont03 .contbox .txtbox{ margin:20px 0; }
	.swi_cont03 .contbox .txtbox div{ color:#009eff; font-size:2.2rem; line-height:3.6rem; font-weight:700; }
	.swi_cont03 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.4rem; line-height:2.4rem; }
}


.swi_cont04{ width:100%; padding:30px 0; background:url(../images/swi_cont04_bg.gif); }
.swi_cont04 .contbox{ max-width:1100px; margin:0 auto; }
.swi_cont04 .contbox .ssobj{  width:209px; height:144px; margin:0 auto; text-indent:-9999px; background:url(../images/i_section_c04_ss4.png) no-repeat top center; background-size:100% auto; }
.swi_cont04 .contbox .txtbox{ margin:20px 30px 0; }
.swi_cont04 .contbox .txtbox div{ color:#009eff; font-size:1.6rem; line-height:2.6rem; font-weight:700; }
.swi_cont04 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.0rem; line-height:1.8rem; }
.swi_cont04 .contbox .photo{ float:right; width:36.4%; height:auto; margin:0 30px; }
.swi_cont04 .contbox .photo img{ max-width:100%; height: auto; width: auto\9; }
/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1100px) {
	.swi_cont04 .contbox{ width:calc(100% - 40px); margin:0 20px; position:relative; }
}
@media screen and (max-width: 767px) {
	.swi_cont04 .contbox{ width:calc(100% - 20px); margin:0 10px; padding:0 0 40px; }
	.swi_cont04 .contbox .txtbox div{ color:#009eff; font-size:2.2rem; line-height:3.6rem; font-weight:700; }
	.swi_cont04 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.4rem; line-height:2.4rem; }
}
@media screen and (max-width: 480px) {
	.swi_cont04 .contbox .photo{ float:none; width:auto; height:auto; margin:30px; }
	.swi_cont04 .contbox .txtbox{ margin:0; }
}

.swi_cont05{ width:100%; padding:30px 0; }
.swi_cont05 .contbox{ max-width:1100px; margin:0 auto; position:relative; }
.swi_cont05 .contbox .ssobj{ position:absolute; width:209px; height:143px; top:0; left:34%; text-indent:-9999px; background:url(../images/i_section_c05_ss5.png) no-repeat top center; background-size:100% auto; }
.swi_cont05 .contbox .photo{ float:left; width:48%; height:auto; margin:80px 0 0 0; }
.swi_cont05 .contbox .photo img{ max-width:100%; height: auto; width: auto\9; }
.swi_cont05 .contbox .txtbox{ position:absolute; width:44%; top:160px; right:40px; }
.swi_cont05 .contbox .txtbox div{ color:#009eff; font-size:1.6rem; line-height:2.6rem; font-weight:700; }
.swi_cont05 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.0rem; line-height:1.8rem; }
/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1100px) {
	.swi_cont05 .contbox{ width:calc(100% - 40px); margin:0 20px; position:relative; }
}
@media screen and (max-width: 992px) {
	.swi_cont05 .contbox .txtbox{ position:static; float:right; width:48%; margin:160px 0 0 0; }
}
@media screen and (max-width: 767px) {
	.swi_cont05 .contbox{ width:calc(100% - 20px); margin:0 10px; }
	.swi_cont05 .contbox .ssobj{ position:absolute; width:209px; height:143px; top:-100px; left:calc( 50% - 105px ); }
	.swi_cont05 .contbox .photo{ float:none; width:60%; height:auto; text-align:center; margin:40px auto 20px; }
	.swi_cont05 .contbox .txtbox{ float:none; width:80%; margin:0 auto; padding:0; }
	.swi_cont05 .contbox .txtbox div{ color:#009eff; font-size:2.2rem; line-height:3.6rem; font-weight:700; }
	.swi_cont05 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.4rem; line-height:2.4rem; }
	.swi_cont05 .contbox .txtbox div.logo{ width:224px; height:86px; margin:20px auto 0; }
}
@media screen and (max-width: 480px) {
	.swi_cont05 .contbox .ssobj{ position:static; width:209px; height:143px; margin:-20px auto 20px; }
	.swi_cont05 .contbox .photo{ width:100%; margin:0 0 20px;  }
	.swi_cont05 .contbox .txtbox{ width:100%; }
}


.swi_cont06{ width:100%; padding:30px 0 30px; background:#e1ffff; }
.swi_cont06 .contbox{ max-width:1100px; margin:0 auto;  position:relative; }
.swi_cont06 .contbox .ssobj{ position:absolute; width:209px; height:143px; top:-20px; left:4.5%; text-indent:-9999px; background:url(../images/i_section_c06_ss6.png) no-repeat top center; background-size:100% auto; }
.swi_cont06 .contbox .photo{ float:right; width:58%; height:auto; margin:45px 0 0 0; }
.swi_cont06 .contbox .photo img{ max-width:100%; height: auto; width: auto\9; }
.swi_cont06 .contbox .txtbox{ position:absolute; width:35%; top:140px; left:4.5%; }
.swi_cont06 .contbox .txtbox div{ color:#009eff; font-size:1.6rem; line-height:2.6rem; font-weight:700; }
.swi_cont06 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.0rem; line-height:1.8rem; }
/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1100px) {
	.swi_cont06 .contbox{ width:calc(100% - 40px); margin:0 20px; position:relative; }
	.swi_cont06 .contbox .txtbox{ position:static; width:40%; padding-top:140px; }
}
@media screen and (max-width: 767px) {
	.swi_cont06{ width:100%; padding:30px 0 0; }
	.swi_cont06 .contbox{ width:calc(100% - 20px); margin:0 10px; padding:0 0 30px 0; position:relative; }
	.swi_cont06 .contbox .ssobj{ position:absolute; width:209px; height:143px; top:-60px; left:calc( 50% - 105px ); }
	
	.swi_cont06 .contbox .photo{ float:none; width:60%; height:auto; text-align:center; margin:60px auto 20px; }
	.swi_cont06 .contbox .txtbox{ float:none; width:80%; margin:0 auto 20px; padding:0; }
	.swi_cont06 .contbox .txtbox div{ color:#009eff; font-size:2.2rem; line-height:3.6rem; font-weight:700; }
	.swi_cont06 .contbox .txtbox p{ margin:30px 0 0 0; font-size:1.4rem; line-height:2.4rem; }
}
@media screen and (max-width: 480px) {
	.swi_cont06 .contbox .ssobj{ position:absolute; width:205px; height:143px; top:-80px; left:calc( 50% - 100px ); }
	.swi_cont06 .contbox .photo{ width:100%; margin:60px auto 20px; }
	.swi_cont06 .contbox .txtbox{ width:100%; }
}


.swi_semi_h2{ width:100%; margin:40px auto; display:table; }
.swi_semi_h2 .swi_semi_h2_left{ display:table-cell; height:25px; background:url(../images/swi_semi_h2_barimg.gif); }
.swi_semi_h2 .swi_semi_h2_con{ display:table-cell; height:25px; width:360px; text-align:center; }
.swi_semi_h2 .swi_semi_h2_right{ display:table-cell; height:25px; background:url(../images/swi_semi_h2_barimg.gif); }
.swi_semi_h2 .swi_semi_h2_con span:nth-child(1){ float:left; display:inline; height:25px; }
.swi_semi_h2 .swi_semi_h2_con span:nth-child(2){ text-align:center; font-size:1.4rem; font-weight:700;}
.swi_semi_h2 .swi_semi_h2_con span:nth-child(3){ float:right; display:inline; height:25px; }

@media screen and (max-width: 767px) {
	.swi_semi_h2 .swi_semi_h2_con{ display:table-cell; height:25px; width:240px; text-align:center; }
	.swi_semi_h2 .swi_semi_h2_con span:nth-child(2){ text-align:center; font-size:2.0rem; line-height:2.0rem; font-weight:700;}
}


.swi_semi_cont{ max-width:860px; margin:0 auto; }
.swi_semi_cont .swi_semi01_head{ width:289px; height:119px; margin:40px auto 30px; }
.swi_semi_cont .swi_semi01_title{ width:auto; height:auto; margin:0 auto 40px; font-size:2.0rem; line-height:2.0rem; font-weight:700; text-align:center; }
.swi_semi_cont .swi_semi01_table{ width:100%; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_l{ float:left; width:15%; vertical-align:top; padding:0 20px 0 0; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r{ float:right; width:82%; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_l{ float:left; width:161px; height:161px; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r{ float:right; width:72%; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r .tit{ font-size:1.2rem; line-height:2.0rem; color:#009eff; font-weight:700; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r .read{ font-size:0.85rem; line-height:1.6rem; }

.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .semilist{ float:left; width:47%; margin:20px 2% 0 0; padding-left:1em; text-indent:-1em; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .semilist span.maru{ color:#009eff; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .semilist span.line{ background:linear-gradient(0deg,#ff0 0%,#ff0 50%,#fff 50%,#fff 100%); }

.swi_semi_cont .swi_semi02_title{ width:auto; height:auto; margin:40px auto; font-size:1.6rem; line-height:2.0rem; font-weight:700; text-align:center; color:#009eff; }
.swi_semi_cont .swi_semi02_title br{ display:none; }
.swi_semi_cont .swi_semi02_table{ width:100%; }
.swi_semi_cont .swi_semi02_table .swi_semi02_table_l{ float:left; width:32%; padding:1%; margin:0 1.5% 40px; background:#e1ffff;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit1{ text-align:center; font-size:1.1rem; line-height:1.4rem; font-weight:700;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit2{ text-align:center; font-size:1.1rem; line-height:1.4rem; font-weight:700; margin:60px 0;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .add{ text-align:center; font-size:0.7rem; line-height:1.0rem; margin-top:40px;  }

.swi_semi_cont .swi_semi02_table .swi_semi02_table_r{ float:right; width:58%; padding:1%; margin:0 0 40px 2%; }
.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .tit1{ font-size:1.1rem; line-height:1.4rem; margin:20px 0 0 0;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .tit2{ font-size:1.1rem; line-height:1.4rem; margin:0 0 20px 0;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .add{ font-size:0.85rem; line-height:1.6rem; }
.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .add span{ color:#009eff; }

.swi_semi_cont .swi_semi03_table{ width:100%; border-bottom:1px solid #ccc; display:table; }
.swi_semi_cont .swi_semi03_table .table_l{ display:table-cell; width:18%; padding:1%; }
.swi_semi_cont .swi_semi03_table .table_r{ display:table-cell; width:76%; padding:1%; }

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width: 900px) {
	.swi_semi_cont{ width:calc(100% - 40px); margin:0 20px; }
}
@media screen and (max-width: 767px) {
	.swi_semi_cont{ width:calc(100% - 20px); margin:0 10px; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_l{ float:none; width:104px; height:104px; padding:0; margin:0 auto 20px; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r{ float:none; width:auto; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_l{ float:left; width:22%; height:auto; margin-right:2%; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r{ float:right; width:74%; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r .tit{ color:#009eff; font-size:1.8rem; line-height:3.2rem; font-weight:700; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r .read{ font-size:1.4rem; line-height:2.4rem; }
	
	.swi_semi_cont .swi_semi02_title{ margin:40px auto; font-size:2.4rem; line-height:3.8rem; font-weight:700; }
	.swi_semi_cont .swi_semi02_title br{ display:block; }
	
	.swi_semi_cont .swi_semi02_table{ width:100%; margin-bottom:40px; }
	
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit1{ text-align:center; font-size:1.6rem; line-height:2.4rem; font-weight:700;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit2{ text-align:center; font-size:1.6rem; line-height:2.4rem; font-weight:700; margin:60px 0;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .add{ text-align:center; font-size:1.2rem; line-height:2.0rem; margin-top:40px;  }
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .tit1{ font-size:1.6rem; line-height:2.4rem; margin:20px 0 0 0;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .tit2{ font-size:1.6rem; line-height:2.4rem; margin:0 0 20px 0;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .add{ font-size:1.2rem; line-height:2.0rem;  }
	
	.swi_semi_cont .swi_semi03_table{ width:100%; border-bottom:1px solid #ccc; display:block; }
	.swi_semi_cont .swi_semi03_table .table_l{ display:block; width:98%; padding:1% 1% 0 1%; }
	.swi_semi_cont .swi_semi03_table .table_r{ display:block; width:98%; padding:1%; }
}
@media screen and (max-width: 550px) {
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l{ float:none; width:98%; padding:1%; margin:0; background:#e1ffff; }
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit1{ text-align:left; }
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit2{ text-align:left; margin:0;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .add{ text-align:left; margin-top:0;  }
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_r{ float:none; width:98%; padding:1%; margin:0 0 40px; }
	
	.swi_semi_cont .swi_semi02_table{ width:100%; margin-bottom:20px; }
}
@media screen and (max-width: 480px) {
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .semilist{ float:left; width:90%; margin:10px 4%; }
}



.swi_cont07{ width:100%; padding:0 0 40px; background:#ffffe6; }
.swi_cont07 .contbox{ max-width:1100px; margin:0 auto;  position:relative; }
.swi_cont07 .contbox .plate{ position:absolute; width:120px; height:20px; top:4px; left:50px; }
.swi_cont07 .contbox .plate span{ padding:4px; font-weight:bold; }
.swi_cont07 .contbox .plate span:nth-child(2),
.swi_cont07 .contbox .plate span:nth-child(3),
.swi_cont07 .contbox .plate span:nth-child(4){ border-left:1px solid #000; }
.swi_cont07 .contbox .title{ padding:60px 0 30px; font-size:1.6rem; line-height:2.0rem; font-weight:700; text-align:center; color:#009eff; }
.swi_cont07 .contbox .title br{ display:none; }
.swi_cont07 .contbox .whysw{ position:absolute; width:444px; height:242px; top:120px; left:40px; text-indent:-9999px; background:url(../images/i_to_page_bt2_img.png) no-repeat top center; background-size:100% auto; }
.swi_cont07 .contbox .read{ float:right; width:40%; margin:0 10% 20px 0; }
.swi_cont07 .contbox .read a.button{ display:block; position:relative; width:auto; padding:10px; margin:30px 0 0 0; border:1px solid #009eff; background:#fff; font-size:1.4rem; line-height:1.8rem; font-weight:600; text-align:center; color:#009eff; text-decoration: none; border-radius:10px; }
.swi_cont07 .contbox .read a.button span:after{ position:absolute; content:""; right:12px; top:calc( 50% - 6px ); width:12px; height:12px; border-right:2px solid #009eff; border-top:2px solid #009eff; transform: rotate(45deg); }
.swi_cont07 .contbox .read a.button:hover,
.swi_cont07 .contbox .read a.button:active { background:#e1ffff;  }

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1100px) {
	.swi_cont07 .contbox{ width:calc(100% - 40px); margin:0 20px; position:relative; }
	.swi_cont07 .contbox .plate{ top:4px; left:0; }
	.swi_cont07 .contbox .whysw{ top:120px; left:0; }
	.swi_cont07 .contbox .read{ float:right; width:50%; margin:0 0 10px 0; }
}
@media screen and (max-width:960px) {
	.swi_cont07 .contbox .read{ float:right; width:45%; margin:0 0 10px 0; }
}
@media screen and (max-width:860px) {
	.swi_cont07 .contbox .whysw{ position:static; width:444px; height:242px; margin:0 auto 20px; }
	.swi_cont07 .contbox .read{ float:none; width:80%; margin:0 auto; }
}
@media screen and (max-width: 767px) {
	.swi_cont07 .contbox{ width:calc(100% - 20px); margin:0 10px; position:relative; }
	.swi_cont07 .contbox .title{ padding:40px 0 30px; font-size:2.4rem; line-height:3.8rem; font-weight:700; text-align:center;}
	.swi_cont07 .contbox .title br{ display:block; }
}
@media screen and (max-width: 640px) {
	.swi_cont07 .contbox .read{ width:100%; margin:0 auto; }
}
@media screen and (max-width: 520px) {
	.swi_cont07 .contbox .whysw{ width:333px; height:182px; margin:0 auto 20px; }
}
@media screen and (max-width: 380px) {
	.swi_cont07 .contbox .whysw{ width:222px; height:121px; margin:0 auto 20px; }
}


.swi_cont08{ max-width:950px; margin:0 auto; }
.swi_cont08 a.button{ display:block; position:relative; width:auto; padding:10px; margin:100px 0; border:2px solid #009eff; background:#fff; font-size:1.4rem; line-height:1.8rem; font-weight:600; text-align:center; color:#009eff; text-decoration: none; border-radius:10px; }
.swi_cont08 a.button span:after{ position:absolute; content:""; right:12px; top:calc( 50% - 6px ); width:12px; height:12px; border-right:3px solid #009eff; border-top:3px solid #009eff; transform: rotate(45deg); }
.swi_cont08 a.button:hover,
.swi_cont08 a.button:active { background:#e1ffff;  }

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:992px) {
	.swi_cont08{ width:calc(100%-20px); margin:0 10px 100px; }
}
@media screen and (max-width: 768px) {
	.swi_cont08{ margin:0 10px; }
	.swi_cont08 a.button{ display:block; position:relative; width:auto; padding:10px; margin:60px 0; border:2px solid #009eff; background:#fff; font-size:2.2rem; line-height:2.2rem; font-weight:600; text-align:center; color:#009eff; text-decoration: none; border-radius:10px; }
}


.swi_banner { max-width: 600px; margin: 0 auto; }
.swi_banner a { display: table-cell; vertical-align: bottom; }
.swi_banner a:first-child { padding-right: 20px; }

